[ 
https://issues.apache.org/jira/browse/BEAM-8759?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Beam JIRA Bot updated BEAM-8759:
--------------------------------
    Description: 


 ------------------------- 2019-11-19 21:05:39.814885 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:23.135249 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:30.754720 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:32.201974 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:06:03.975050 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:38.313980 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:09:16.812872 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-19 21:05:39.814885 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:23.135249 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:30.754720 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:32.201974 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:06:03.975050 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:38.313980 -------------------------

        Please consider upgrading the dependency 
com.google.cloud.bigdataoss:util. 

        The current version is 1.9.16. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: com.google.cloud.bigdataoss:util
> ----------------------------------------------------------------
>
>                 Key: BEAM-8759
>                 URL: https://issues.apache.org/jira/browse/BEAM-8759
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: Major
>
>  ------------------------- 2019-11-19 21:05:39.814885 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:11:23.135249 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:10:30.754720 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:10:32.201974 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:06:03.975050 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:09:38.313980 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:09:16.812872 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.cloud.bigdataoss:util. 
>         The current version is 1.9.16. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to